<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgQcmLkJudgeChange.setAgreeFlag" desc="">
        <![CDATA[
UPDATE QCM_LK_JUDGE_CHANGE T SET T.AGREE_FLAG = {1} WHERE T.JUGDE_APPLY_CODE = {0}
        ]]>
    </query>
    
</queryMap>